#! /bin/sh

# Some example command lines to launch the executable.  Just un-comment/modify the 
# one you're interested in running.  The TextFile samples use cities.txt (included in
# the distribution) as the data source. 

# Accept defaults (Postgres)
# note that you'll have to change the database/relation/etc name for your installation
#./example -b postgres -x City -y "Avg Temp" -z Month -o /tmp/city.wrl -d vrml_test -r city_temps

# Modify text-justify (Postgres)
# note that you'll have to change the database/relation/etc name for your installation
#./example -b postgres -x City -y "Avg Temp" -z Month -o /tmp/city.wrl -d vrml_test -r city_temps -j e

# Accept defaults (TextFile)
./example -b textfile -x City -y Temperature -z Month -o /tmp/city.wrl -d ./cities.txt

# Change color of x/y labels (TextFile)
# ./postgres_example -b textfile -x City -y Temperature -z Month -o /tmp/city.wrl -d ./cities.txt -3 "0.0 0.6 0.2" -4 "0.0 0.6 0.2"

# Print Y-axis heading - City  (TextFile)
# ./example -b textfile -x City -y Temperature -z Month -o /tmp/city.wrl -d ./cities.txt -X 1

# No elevation grid (TextFile)
# ./example -b textfile -x City -y Temperature -z Month -o /tmp/city.wrl -d ./cities.txt -E 0

# Text justified with estimate (TextFile)
#./example -b textfile -x City -y Temperature -z Month -o /tmp/city.wrl -d ./cities.txt -j e 
