/****************************************************************
 * See file COPYING included in distribution for license details
 ****************************************************************/
#include "graph_properties.h"
#include <assert.h>

/**************  SFColor_set  ***************/
void
SFColor_set (SFColor *c, float r, float g, float b)
{
   assert (c);
   c->R = r;
   c->G = g;
   c->B = b;
}

/************  SimpleGraphItem_set  ***************/
void
SimpleGraphItem_set (SimpleGraphItem *i, int show, float r, float g, float b)
{
   assert (i);
   i->show = show;
   SFColor_set (&i->color, r, g, b);
}
