/****************************************************************
 * See file COPYING included in distribution for license details
 ****************************************************************/
#ifndef _GRAPH_PROPERTIES_H_
#define _GRAPH_PROPERTIES_H_

#ifdef __cplusplus
extern "C" {
#endif

typedef struct SFColor_struct {
   float R;
   float G;
   float B;
} SFColor;

typedef struct SimpleGraphItem_struct {
   int     show;        // 0=NO, 1=YES
   SFColor color;
} SimpleGraphItem;


void  SFColor_set         (SFColor *c, float r, float g, float b);
void  SimpleGraphItem_set (SimpleGraphItem *i, int show, float r, float g, float b);

#ifdef __cplusplus
}
#endif
   
#endif
